CVE-2019-15537

2019-08-23T18:15:00
ID CVE-2019-15537
Type cve
Reporter cve@mitre.org
Modified 2019-08-28T19:35:00

Description

The proxystatistics module before 3.1.0 for SimpleSAMLphp allows SQL Injection in lib/Auth/Process/DatabaseCommand.php.